/* Home Page Css Start */
/* Hero Seaction CSS Section Start*/
.zamp_hero_section {
    width: 100%;
    padding-left: 3.75rem;
    padding-bottom: 4.8125rem;
}
.zamp_hero_wrapper {
    display: flex;
    gap: 5rem;
    align-items: flex-start;
    padding-left: calc((100vw - 91.875rem) / 2); 
}
.zamp_hero_left {
    width: 39%;
    padding-top: 8.0625rem;
}
.zamp_hero_right {
    width: 61%;
    background-image: url(/wp-content/uploads/2025/12/banner-hero-dots-n.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right top;
    position: sticky;
    top: 4.0625rem;
    background-color: #F4F4F1;
}
.zamp_hero_logo_box {
    display: flex;
    align-items: center;
    gap: .75rem;
    margin-bottom: 1.5rem;
}
.zamp_hero_logo_box img{
    max-width: 2rem;
    width: 100%;
}
.zamp_hero_logo_box .zamp_hero_stars{
    display: flex;
    gap: .175rem;
}
.zamp_hero_logo_box .zamp_hero_stars i{
    font-size: .9rem;
    color: #FF4A2C;
}
.zamp_hero_title {
   font-weight: 400;
   margin-bottom: 1.5rem;
   color: #000;
}
.zamp_hero_description {
    font-weight: 500;
    max-width: 24rem;
    margin: 0;
    color: #181818;
}
.zamp_hero_left .zamp_hero_top{
    margin-bottom: 7.8125rem;
}
.zamp_hero_left .zamp_hero_top .split_btn_wrapper{
    padding-top: 3rem;
    position: relative;
}
.zamp_hero_support .zamp_support_title {
    font-weight: 500;
    color: var(--color-bg-black);
    padding-bottom: 2rem;
    margin: 0;
}
.zamp_support_list {
    display: flex;
    flex-direction: column;
}
.zamp_support_card {
    display: flex;
    gap: 2rem;
    padding: 1.875rem;
    border: .0625rem solid #F3E8D4;
}
.zamp_support_icon_wrap {
    width: 3.5rem;
    height: 3.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.zamp_support_icon_wrap img{
    max-width: 2rem;
    width: 100%;
}
.zamp_support_list .zamp_support_card:nth-child(1){
    border-bottom: 0;
}
.zamp_support_list .zamp_support_card:nth-child(1) .zamp_support_icon_wrap{
    background-color: var(--color-bg-150);
}
.zamp_support_list .zamp_support_card:nth-child(2) .zamp_support_icon_wrap{
   background-color: var(--color-bg-250); 
}
.zamp_support_card_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.zamp_support_card_header .zamp_support_card_title{
    font-weight: 500;
    color: #000;
    margin: 0;
    font-family: var(--season-mix);
}
.zamp_support_button {
    width: 2.5rem;
    height: 2.5rem;
    padding: 0;
    font-size: inherit;
    line-height: inherit;
    background:var(--color-bg-black);
    border: .0625rem solid var(--color-bg-black);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: background-color 0.4s ease, border-color 0.3s ease;
    border-radius: 0;
}
.zamp_support_button:hover{
    background-color: unset !important;
    border-color: var(--color-bg-black) !important;
}
.zamp_support_button:focus{
    background-color: unset !important;
    border-color: var(--color-bg-black) !important;
    color: var(--color-bg-black);
}
.zamp_support_card .zamp_support_button img{
    transition: filter 0.4s ease, transform 0.4s ease;
}
.zamp_support_card_desc {
    color: #181818BD;
    font-weight: 500;
    margin: 0;
}
.zamp_support_card_right{
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
    cursor: pointer;
}
.zamp_support_card:hover .zamp_support_button{
    background-color: transparent;
}
.zamp_support_card:hover .zamp_support_button img{
    filter: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(0%) hue-rotate(224deg) brightness(107%) contrast(107%);
}
.zamp_hero_sticky {
    height: fit-content;
}
.zamp_hero_bg_image {
    width: 100%;
    border-radius: 0;
    overflow: hidden;
    display: flex;
    justify-content: end;
    padding-top: 6.25rem;
    max-width: 42.8125rem;
    margin-left: auto;
}
.zamp_hero_bg_image img {
    max-width: 100%;
    height: 100%;
}
.zamp_support_card{
    gap: 1.5625rem;
    padding: 1.5625rem;
}
.zamp_support_card_right {
    gap: .9375rem;
}
@media only screen and (max-width: 85.375rem) {}
@media only screen and (max-width: 64rem) {
.zamp_hero_section{
    padding-left: 1.875rem;
    padding-bottom: 4.375rem;
}
.zamp_hero_wrapper{
    gap: 1.875rem;
}
.zamp_hero_left .zamp_hero_top {
    margin-bottom: 5.625rem;
}
.zamp_hero_left{
    padding-top: 6.25rem;
}
.zamp_hero_left .zamp_hero_top .split_btn_wrapper {
    padding-top: 2.5rem;
}
.zamp_support_icon_wrap{
    width: 2.5rem;
    height: 2.5rem;
}
.zamp_support_icon_wrap img {
    max-width: 1.25rem;
}
.zamp_support_button {
    width: 1.875rem;
    height: 1.875rem;
}
.zamp_hero_bg_image{
    padding-top: 3.75rem;
    padding-left: 2.5rem;
}
.zamp_hero_left{
    width: 50%;
}
.zamp_hero_right{
    width: 50%;
}
.zamp_hero_bg_image{
    padding-left: 40px;
}
}
@media only screen and (max-width: 47.9375rem) {
.zamp_hero_section{
    padding-left: 1.25rem;
    padding-bottom: 0;
}
.zamp_hero_wrapper {
    flex-direction: column;
    gap: 2.5rem;
}
.zamp_hero_left {
    width: 100%;
    padding-right: 1.25rem;
    padding-top: 2.5rem;
}
.zamp_hero_left .zamp_hero_top {
    margin-bottom: 60px;
}
.zamp_hero_right {
    width: 100%;
    position: static;
}
.zamp_hero_logo_box{
    margin-bottom: 1.25rem;
}
.zamp_hero_logo_box img {
    max-width: 1.75rem;
}
.zamp_hero_logo_box .zamp_hero_stars i {
    font-size: .9281rem;
}
.zamp_hero_support .zamp_support_title{
    padding-bottom: 1.5625rem;
}
.zamp_support_card {
    padding: 1.25rem;
    gap: 20px;
    padding: .9375rem;
}
}

/* Testimonials Slider CSS Section Start */
.zamp_testimonials_content{
    text-align: center;
    padding-bottom: 5.5rem;
    padding-top: 5.3125rem;
}
.zamp_testimonials_content h2{
    color: var(--color-bg-black);
}
.zamp_testimonial_slider {
    width: 100%;
    max-width: 1045px;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    overflow: visible !important;
}
.zamp_ts_slide {
    overflow: hidden;
    transition: 0.3s ease;
    cursor: grab;
}
.swiper-slide-active {
    transform: scale(1.03);
    opacity: 1;
}
.zamp_ts_video_wrap {
    position: relative;
    width: 100%;
    aspect-ratio: 16/9;
    background: #ddd;
    overflow: hidden;
}
.zamp_ts_video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
}
.zamp_ts_play_btn {
    position: absolute;
    right: 1.25rem;
    bottom: 1.25rem;
    width: 3.3125rem !important;
    height: 3.3125rem !important;
    border-radius: 3.125rem;
    border: none;
    cursor: pointer;
    transition: 0.25s ease;
    z-index: 1;
    padding: 0;
    background: transparent;
}
.zamp_ts_play_btn:hover {
    transform: scale(1.07);
}
.zamp_ts_video_wrap .zamp_ts_video_wrap_logo{
    position: absolute;
    top: 2.1875rem;
    left: 2.1875rem;
}
.zamp_ts_video_wrap .zamp_ts_video_wrap_logo img{
    height: 2.9375rem;
    width: auto;
}
.zamp_ts_content {
    display: grid;
    grid-template-columns: 4rem 1fr auto;
    gap: 1.5625rem;
    padding: 2rem 2.125rem;
    align-items: start;
    min-height: 165px;
    border-bottom: 1px solid #0000001F;
}
.zamp_ts_content .zamp_ts_avatar{
    width: max-content;
}
.zamp_ts_avatar img {
    max-width: 4.3125rem;
    height: 4.3125rem;
    border-radius: 3.125rem;
}
.zamp_ts_review {
    color: #0C0A08;
    margin: 0 0 1rem 0;
    max-width: 25.125rem;
    font-weight: 500;
}
.zamp_ts_name {
    margin: 0;
    color: #0C0A0899;
}
.zamp_testimonials_wrapper{
    overflow:hidden;
}
@media only screen and (max-width: 74.9375rem) {
  .zamp_testimonial_slider{
        max-width: 800px !important;
  }
}
@media only screen and (max-width: 64rem) {
    .zamp_testimonials_content{
        padding-bottom: 3.75rem;
        padding-top: 3.75rem;
    }
    .zamp_testimonial_slider{
        max-width: 600px !important;
    }
    .zamp_ts_avatar img{
        max-width: 3.5rem;
        height: 3.5rem;
    }
    .zamp_ts_content{
        padding-left: 0;
        padding-right: 0;
    }
    .zamp_ts_btn_wrap .zamp_ts_btn{
        padding: .9375rem 1.25rem;
    }
}
@media only screen and (max-width: 61.9375rem) {
    .zamp_testimonial_slider{
        max-width: 75% !important;
    }
}
@media only screen and (max-width: 47.9375rem) {
    .zamp_testimonials_content{
        padding-bottom: 2.5rem;
        padding-top: 3.125rem;
    }
    .zamp_ts_video_wrap .zamp_ts_video_wrap_logo{
        top: 1.25rem;
        left: 1.25rem;
    }
    .zamp_ts_video_wrap .zamp_ts_video_wrap_logo img{
        height: 1.875rem;
    }
    .zamp_ts_play_btn{
        width: 2.5rem !important;
        height: 2.5rem !important;
    }
    .zamp_ts_content{
        padding: 1.25rem 1.25rem 2.5rem 1.25rem;
    }
    .zamp_ts_content{
        text-align: center;
        grid-template-columns: 1fr;
    }
    .zamp_ts_content .zamp_ts_avatar{
        margin: 0 auto;
    }
    .zamp_ts_review{
        margin: 0 0 .625rem 0;
    }
    .zamp_ts_name{
        font-size: .875rem;
    }
    .zamp_testimonial_slider{
        max-width: 100% !important;
    }

}
@media only screen and (max-width: 23.4375rem) {
    .zamp_testimonial_slider{
        max-width: 100% !important;
    }
}

/* Counter Css Section Start */
.zamp_stats_section {
    width: 100%;
    padding-top: 5.3125rem;
    padding-bottom: 5.3125rem;
    background: #fff;
}
@media only screen and (max-width: 64rem) {
    .zamp_stats_section {
        padding-top: 3.75rem;
        padding-bottom: 3.75rem;
    }
}
@media only screen and (max-width: 47.9375rem) {
    .zamp_stats_section {
        padding-top: 2.5rem;
        padding-bottom: 3.125rem;
    }
}

/* Zamp difference Css Section Start */
.zamp_reson_switch_content{
    text-align: center;
}
.zamp_reson_switch_content .zamp_reson_switch_title{
    margin-bottom: 1.25rem;
    color: var(--color-bg-black);
}
.zamp_reson_switch_content .zamp_reson_switch_description{
    margin: 0 auto;
    color: #181818;
    font-weight: 500;
}
.zamp_features_cards_wrapper{
    gap: 1.25rem;
    display: flex;
}
.zamp_features_cards_wrapper .zamp_light{
    background: #F4F4F1;
    width: 58%;
}
.zamp_features_cards_wrapper .zamp_dark{
    background: #183E3D;
    width: 42%;
}
.zamp_features_cards_wrapper .zamp_box{
    padding: 3rem 2.5rem;
    min-height: 32.5rem;
    position: relative;
    overflow: hidden;
    line-height: 0;
}
.zamp_features_cards_wrapper .zamp_box .zamp_box_img img{
    width: 100%;
  
}
.zamp_features_cards_wrapper_rwo_one{
    padding-bottom: 1.25rem;
}
.zamp_features_cards_wrapper .zamp_dark .zamp_features_cards_title{
    color: #fff;
    margin-bottom: .75rem;
    font-weight: 500;
}
.zamp_features_cards_wrapper .zamp_dark .zamp_features_cards_discption{
    color: #FFFFFFE0;
}
.zamp_features_cards_wrapper .zamp_light .zamp_features_cards_title{
    color: #000000;
    margin-bottom: .75rem;
    font-weight: 500;
}
.zamp_features_cards_wrapper .zamp_light .zamp_features_cards_discption{
    color: #000000E0;
}
.zamp_features_cards_wrapper .zamp_dark .zamp_box_img{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
}
.zamp_features_cards_wrapper_rwo_one .zamp_box_img{
    position: absolute;
    bottom: 0;
    right: 3.375rem;
}
.zamp_features_cards_wrapper_rwo_one .zamp_box_img{
    width: 100%;
}
.zamp_features_cards_wrapper_rwo_one .zamp_dark .zamp_box_img{
    max-width: 23.125rem;
    width: 100%;
}
.zamp_features_cards_wrapper_rwo_one .zamp_light .zamp_box_img{
    max-width: 37.5rem;
    width: 100%;
}
.zamp_features_cards_wrapper_rwo_two .zamp_dark .zamp_box_img{
    max-width: 500px;
    width: 100%;
    position: absolute;
    transform: unset;
    right: 0;
    bottom: 40px;
    transform: unset;
    left: unset;
}
.zamp_features_cards_wrapper_rwo_two .zamp_light .zamp_box_img{
    max-width: 30.875rem;
    width: 100%;
}
.zamp_features_cards_wrapper_rwo_one .zamp_dark{
    background-image: 
        url('/wp-content/uploads/2025/12/boxoneLeft.svg'),
        url('/wp-content/uploads/2025/12/boxtwoRight.svg');
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: bottom 0 left 0,right -3.125rem bottom 40%;
    background-size: auto, auto;
}
.zamp_features_cards_wrapper_rwo_one .zamp_light{
     background-image: 
        url('/wp-content/uploads/2025/12/boxtwoleft.svg'),
        url('/wp-content/uploads/2025/12/boxtworight.svg');
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: bottom 0 left -0.125rem,right -1.25rem bottom 60%;
    background-size: auto, auto;
}
.zamp_features_cards_wrapper_rwo_two .zamp_dark{
    background-image: 
        url('/wp-content/uploads/2025/12/boxfourright.svg'),
        url('/wp-content/uploads/2025/12/boxfourleft.svg');
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: bottom 0 right 0,left -3.125rem bottom 40%;
    background-size: auto, auto;
}
.zamp_features_cards_wrapper_rwo_two .zamp_light{
    background-image: 
        url('/wp-content/uploads/2025/12/boxthreeleft.svg'),
        url('/wp-content/uploads/2025/12/boxthreeright.svg');
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: top 55% left -0.125rem,right 0 bottom 0;
    background-size: auto, auto;
}
.zamp_features_cards_wrapper_rwo_two .zamp_box_img{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
}
.zamp_features_section{
    padding: 4rem 0;
}
.zamp_offer_wrapper{
    padding: 2rem 3.5rem;
    background-color: var(--color-bg-black);
    display: flex;
    align-items: center;
    gap: 1.875rem;
    position: relative;
    background-image: url(/wp-content/uploads/2025/12/Zamp-offers-bg.svg);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: right bottom;
    justify-content: space-between;
}
.zamp_offer_wrapper .zamp_offer_main_title{
    color: var(--color-bg-white);
    max-width: 28.125rem;
    font-weight: 400;
    font-family: var(--season-mix);

}
.zamp_reson_switch_section .zamp_offer_main_btn{
    display: flex;
    gap: 16px;
}
.zamp_reson_switch_section .zamp_offer_main_btn .btn_main{
    margin: 0;
}
@media only screen and (max-width: 64rem) {
    .zamp_features_cards_wrapper .zamp_box {
        padding: 1.875rem;
    }
    .zamp_features_section {
        padding: 2.5rem 0;
    }
    .zamp_offer_wrapper {
        padding: 1.875rem 2.5rem;
    }
    .zamp_features_cards_wrapper_rwo_one .zamp_box_img{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    }
    .zamp_features_cards_wrapper_rwo_one .zamp_light .zamp_box_img{
        max-width: 31.25rem;
    }
}
@media only screen and (max-width: 47.9375rem) {
    .zamp_features_cards_wrapper{
        flex-direction: column;
    }
    .zamp_features_cards_wrapper .zamp_dark,
    .zamp_features_cards_wrapper .zamp_light{
        width: 100%;
    }
    .zamp_features_cards_wrapper .zamp_box{
        min-height: auto;
    }
    .zamp_features_cards_wrapper .zamp_box{
        padding-bottom: 0 !important;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .zamp_features_cards_wrapper .zamp_dark .zamp_box_img,
    .zamp_features_cards_wrapper_rwo_two .zamp_box_img{
        position: static;
        padding: 0 1.875rem;
        transform: unset;
        width: 100% !important;
        margin: 0 auto;
        max-width: 100% !important;
    }
    .zamp_features_cards_wrapper_rwo_one .zamp_box_img{
        position: static;
    }
    .zamp_features_cards_wrapper_rwo_one .zamp_light{
        padding-right: 0;
    }
    .zamp_features_cards_wrapper_rwo_one .zamp_box_text{
        padding-right: 1.875rem;
    }
    .zamp_offer_wrapper {
        padding: 1.5625rem;
    }
    .zamp_offer_wrapper{
        flex-direction: column;
    }
    .zamp_offer_wrapper .zamp_offer_main_title{
        text-align: center;
    }
    .zamp_features_cards_wrapper_rwo_one .zamp_dark .zamp_box_img{
        max-width: unset !important;
    }
    .zamp_features_cards_wrapper_rwo_one .zamp_light .zamp_box_img {
        max-width: 22.8125rem;
    }
    .zamp_features_cards_wrapper_rwo_two .zamp_light .zamp_box_img {
        max-width: 18.75rem;
    }
    .zamp_features_cards_wrapper_rwo_two .zamp_dark .zamp_box_img {
        max-width: 13.75rem;
    }
    .zamp_features_cards_wrapper .zamp_box{
        min-height: 25.5rem;
    }
    .zamp_features_cards_wrapper_rwo_two .zamp_light{
        background-position: top 65% left -0.125rem, right 0 bottom 0;
        background-size: 25%, 15%;
    }
    .zamp_features_cards_wrapper_rwo_one .zamp_light{
        background-position: bottom 0 left -0.125rem, right -1.25rem bottom 49%;
        background-size: 15%, 25%;
    }
    .zamp_features_cards_wrapper_rwo_two .zamp_dark{
        background-position: bottom 0 right 0, left -2.125rem bottom 34%;
        background-size: 12%, 35%;
    }
    .zamp_features_cards_wrapper_rwo_one .zamp_dark{
        background-size: 13%, 35%;
    }
    .zamp_features_cards_wrapper_rwo_one .zamp_box_img{
        transform: unset;
    }
    .zamp_features_cards_wrapper .zamp_box .zamp_box_img img{
        height: 13.75rem;
    }

}
@media only screen and (max-width: 23.4375rem) {
    .zamp_reson_switch_section .zamp_offer_main_btn{
        flex-wrap: wrap;
        gap: .3125rem
    }
    .zamp_reson_switch_section .zamp_offer_main_btn .split_btn_wrapper{
        display: block;
        width: 100%;
    }
    .zamp_reson_switch_section .zamp_offer_main_btn .split_btn_wrapper .split_btn{
        width: 100%;
        text-align: center;
    }
    .zamp_reson_switch_section .zamp_offer_main_btn .split_btn_wrapper .split_btn .btn_main{
        display: block;
        width: 100%;
    }
}

/* Customer Stories Css Section Start */
.row_inner.hm_custmorstores_inner {
    margin-bottom: 6.25rem;
    align-items: center;
    flex-wrap: nowrap;
    gap: 3.125rem;
}
.hm_custmorstores_inner .hm_custmorstores1 {
    width: 60%; 
}
.hm_custmorstores1 h2{
    color: #000;
}
.hm_custmorstores_inner .hm_custmorstores2 {
    width: 40%;
}
.hm_custmorstores2 p {
    font-weight:500;
    margin: 0;
    color: #181818;
}
.hm_custmorstores2 .zamp_buttons{
    margin-top: 1.5rem;
}
.hm-customrs-wrapper2{
    overflow: hidden;
    padding-left: calc((100vw - 80rem) / 2);
}
.hm-customrs-wrapper2 .slick-track{
    display: flex;
    gap: 1.875rem;
}
.hm_custmorstores_inner2{
    display: flex;
    gap: 1.875rem;
}
.hm_custmorstores_inner2 .hm_custmors_img {
    width: 100%;
    max-width: 22.6875rem;
}
.hm_custmorstores_inner2 .hm_custmors_img p{
    margin-bottom: 0;
    display: none;
}
.hm-switimg {
    cursor: pointer;
}
.hm_custmors_img p{
    color: #181818;
}
.hm_custmorstores_inner2 .hm-switimg {
    position: relative;
    margin-bottom: 1.5625rem;
}
.hm-switimg > img {
    width: 100%;
    height: 29.1875rem;
    object-fit: cover;
}
.hm_custmorstores_inner2 .hm-switimg .hm-swth-icon {
    position: absolute;
    top: 2.125rem;
    left: 1.5625rem;
}
.hm_custmorstores_inner2 .hm-swtchtag {
    background: #fff;
    padding: .625rem 1.25rem;
    color: #000;
    font-size: 1rem;
    line-height: 1.25rem;
    position: absolute;
    bottom: 1.875rem;
    left: 1.5625rem;
    top: auto;
    border-radius: 6.25rem;
    font-family: var(--season-sans);
    font-weight: 500;
    letter-spacing: .01rem;
}
@media only screen and (max-width: 64rem) {
    .row_inner.hm_custmorstores_inner {
        margin-bottom: 3.125rem;
        flex-wrap: wrap;
        justify-content: center;
    }
    .hm_custmorstores_inner .hm_custmorstores1 {
        max-width: 28.125rem;
    }
    .hm_custmorstores_inner .hm_custmorstores2 {
        max-width: 19.375rem;
    }
    .hm_custmorstores_inner .wd_100{ 
        width:100%; 
        text-align: left;
    }
    .hm_custmorstores2 p {
        margin: 0;
    }
    .hm-customrs-wrapper2 .hm_custmorstores_inner2 {
        padding-left: 1.875rem;
    }
}
@media only screen and (max-width: 47.9375rem) {
    .row_inner.hm_custmorstores_inner {
        margin-bottom: 3.125rem;
        gap: 0;
    }
    .hm_custmorstores_inner .hm_custmorstores2{
        max-width: 100%;
        text-align: left;
    }
    .hm_custmorstores1{
        text-align: center;
    }
    .hm_custmorstores1 h2{
        margin-bottom: 1.25rem;
    }
    .hm-customrs-wrapper2 .slick-track{
        gap: .9375rem;
    }
    .hm-customrs-wrapper2 .hm_custmorstores_inner2 {
        padding-left: 1.25rem;
    }
    .hm_custmorstores_inner2 .hm_custmors_img {
        max-width: 18.4375rem;
    }
    .hm_custmorstores_inner2 .hm-swtchtag{
        bottom: 1.25rem;
        left: 1.25rem;
        font-size: 14px;
    }
    .hm-switimg > img{
        height: 18.75rem;
    }
}

/* Switch to Zamp Css Section Start */
.hm_switchzamp_inner{
    gap: .5rem;
    flex-wrap: nowrap !important;
}
.hm_switchzamp1 { 
    background-color: var(--color-bg-100);
    padding: 6.5rem 5rem 6.5rem 5rem;
    width: 58%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    position: relative;
     background-image: 
        url('/wp-content/uploads/2025/12/hm-switch-top.png'),
        url('/wp-content/uploads/2025/12/hm-switch-botom.png');
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: 
        top 0 left 0,
        right 0 bottom 0;
    background-size: auto, auto, auto;
}
.hm_switchzamp1 .split_btn_wrapper{
    width: 100%;
}
.hm_switchzamp1 .email-cta button{
    background: #fff;
    color: #0B0A0A;
    border: 1px solid #fff;
}
.hm_switchzamp1 .email-cta button:hover{
    background-color: var(--btn-outline-new-bg-hover-state);
    color: var(--color-bg-black);
    border-color: var(--btn-outline-new-bg-hover-state);
}

.hm_switchzamp1 .email-cta input{
    background: #1B595A;
    border: 1px solid #1B696A;
    color: #fff;
}
.hm_switchzamp1 .email-cta input:focus{
    background: #1B595A;
    border: 1px solid #1B696A;
}
.hm_switchzamp1 .email-cta input::placeholder{
    color: #519492;
}
.hm_switchzamp1 .switchtozamp_title {
    font-weight:400;
    margin-bottom: 3rem;
}
.hm_switchzamp2 {
    width: 41%;
}
.hm_switchzamp2 img {
    height: 100%;
    object-fit: cover;
} 
@media only screen and (max-width: 64rem) {
    .hm_switchzamp1 {
        padding:3.75rem 2.5rem;
        width: 55%;
    }
    .hm_switchzamp2 {
        width: 44%;
    }  
}
@media only screen and (max-width: 47.9375rem) {
    .hm_switchzamp_inner{
        flex-wrap: wrap;
        gap: 0 !important;
        flex-direction: column-reverse;
    }
    .hm_switchzamp_inner .wd_100 {
        width: 100%;
    }
    .hm_switchzamp1 {
        padding: 2.5rem 1.25rem;
        background-size: 15%, 25%;
    }
    .hm_switchzamp2 img {
        width: 100%;
    }
}
/* Home Page Css Start */